

/* CUSTOM CSS*/
/* #qode-home-slider { height: 525px !important;  } */
/* ----- .carousel-inner > .item { padding-top: 75px !important; } */

header { background: url(http://steedandcompany.tangrainc.com/wp-content/uploads/2015/04/header-bg.png) center top no-repeat; background-size: contain; }
header.sticky_animate { padding: 0; }
header.sticky.sticky_animate { transition: none !important }
/*  header.sticky_animate #menu-top_menu, header.sticky_animate #menu-top_right-menu, header.sticky_animate #menu-top_menu li, header.sticky_animate #menu-top_right-menu li { border: none; }
header.sticky_animate  nav.main_menu { margin-top:  10px; } 
header.sticky_animate .widget .tagline2 { margin-bottom: 10px; } */
header.sticky_animate .shopping_cart_outer { display: none; }
.logo_wrapper, .side_menu_button, .header_bottom_right_widget_holder, .shopping_cart_inner{ height: 125px;  margin-top: 15px; } 

nav.main_menu { margin-top: 60px; }
header.stick_with_left_right_menu nav.main_menu.left_side{ text-align: left; }
nav.main_menu.right_side > ul { display: inline-block; }
header.stick_with_left_right_menu nav.right_side { text-align: right; }
#menu-top_menu::after, #menu-top_right-menu::after {    clear: both;    content: ".";    display: block;    height: 0;    line-height: 0;    visibility: hidden; }
#menu-top_menu, #menu-top_right-menu { border-top: 1px solid #6e699f; border-bottom: 1px solid #6e699f; }
#menu-top_menu > li, #menu-top_right-menu > li { border-top: 1px solid #6e699f; border-bottom: 1px solid #6e699f; margin: 2px 0; text-align: left; }
nav.main_menu > ul > li > a  {  line-height: 40px; margin: 0 5px;  }
nav.main_menu > ul > li > a > span.item_inner { padding: 0 7px; line-height: 40px;  }

/* ---- new custom / ---- */
header.sticky { padding: 0 0 14px !important; }
header.sticky .logo_wrapper, header.sticky.centered_logo .logo_wrapper { height: 125px !important;  }
header.sticky nav.main_menu > ul > li > a { line-height: 40px;  }
header.stick_with_left_right_menu.sticky nav.main_menu.left_side > ul > li:last-child, header.stick_with_left_right_menu.sticky nav.main_menu.right_side > ul > li:first-child {
  margin-left: 0 !important;
  margin-right: 0 !important;
}

/* ----- / ----- */

.shopping_cart_outer { position: absolute; right: 0; }
.shopping_cart_inner { height: 0; }
.header_bottom .shopping_cart_header { margin-top: 135px; }
.shopping_cart_header .header_cart{ padding: 0; }
.shopping_cart_header .icon_cart_alt::before { content: ""; }
.shopping_cart_header .icon_cart_alt { background: url(http://steedandcompany.tangrainc.com/wp-content/uploads/2015/04/cart-big.png) left center no-repeat;   height: 35px; display: block;  width: 74px; }
.header_cart_span { left: 20px;   position: absolute;   top: -15px !important; }

.widget .tagline1 { font-size: 15px; text-transform: uppercase; margin: 5px 0 15px; } 
.widget .tagline2 { color: #6e699f; font-size: 18px; text-transform: uppercase; font-weight: 400; text-align: center; }
h2{ font-weight: 400 !important; }
.our-farm h3, .shop-lavender h3 { color: #ffffff; text-align: center; }
.our-farm .wpb_single_image { margin-bottom: 15px !important; }
.shop-lavender h3 { color: #310e67;  } 
.shop-lavender .wpb_single_image { margin-bottom: 25px !important; }
.title.has_background { background-size: cover !important; background-position: 0 center;  }
.home-contact p { margin-bottom: 35px; color: #ffffff; font-size: 15px; font-weight: 400; }
.social li { display: inline-block; margin-right: 20px;}
.social li.last { margin: 0; }
.home-contact .vc_col-sm-9 { padding-left: 75px; border-left: 1px solid #ffffff; }
.newsman-form-horizontal input[type="text"], .newsman-form-horizontal input[type="email"] { background: transparent;  border: 1px solid #ffffff !important;    border-radius: 0;    color: #ffffff;    height: 35px;    max-width: 100%;    width: 195px; }
.newsman-form-horizontal .newsman-button-default { background: transparent; border: 2px solid #ffffff; height: 46px; width: 110px; color: #ffffff; text-transform: uppercase; }

/* INNER PAGE */
.page-banner h2, .page-banner p { text-align: center; margin-bottom: 60px; color: #ffffff; text-transform: none; }
.page-banner h5 {  color: #ffffff; text-align: center; text-transform: none;  }

.product_info_box .product-title { margin-bottom: 15px; }
.products li { margin-bottom: 20px !important; }

.item_info_holder .item_left, .item_info_holder .item_right, .item_info_holder .item_left span { font-family: 'Raleway',sans-serif; }
.events-list .animate_title_area {  display: none; }
.events-list .event-banner img { height: 100%; max-width: none;  }
.events-list .heading-events { position: absolute; top: 160px; left: 45%;  color: #ffffff; font-size: 30px; text-transform: uppercase;  }

/* SHOP AND BLOG PAGE*/
.blog_holder article h2 a { color: #370f5e;  text-transform: none;  }
.blog_holder article .post_info { color: #653a9a; margin-bottom: 20px;  font-style: italic; }
.post_content_holder .post_text_inner .qbutton.small { padding: 0; text-transform: none; background: none; color: #653a9a;  border: none; font-weight: 400; }
.entry_author_image { float: none; text-align: center; margin: 0; }

.woocommerce.single-product button.single_add_to_cart_button { background: url(http://steedandcompany.tangrainc.com/wp-content/uploads/2015/04/add-to-cart.png) left center no-repeat;  width: 207px; margin-left: 50px; }
.woocommerce.single-product button.single_add_to_cart_button: hover { background: none; }
aside.sidebar .widget h4{ background: url(http://steedandcompany.tangrainc.com/wp-content/uploads/2015/04/aside-heading-bg.png) left center no-repeat;  width: 100%;  }
aside.sidebar .widget .entry-title.summary { background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important; border: medium none !important; margin: 0 !important; line-height: 25px !important;}
aside.sidebar .widget .entry-title.summary a { line-height: 20px !important }
.woocommerce ul.products li.product .add-to-cart-button::after { content: "."; background: url(http://steedandcompany.tangrainc.com/wp-content/uploads/2015/04/cart-small.png) right center no-repeat; display: inline-block; height: 23px; width: 47px; }

.about-author p { color: #8a8a8a !important;   }
aside.sidebar .widget .newsman-form-item input[type="text"], aside.sidebar .widget .newsman-form-item input[type="email"] { background: transparent; border-radius: 0;  height: 45px; box-sizing: border-box; width: 100%; }
aside.sidebar .widget .newsman-form-item .newsman-button-default { background: #6e699f; color: #fff;  font-size: 19px;    font-weight: 400;    height: 52px;   padding: 0;   text-align: center; border: none;  width: 100%;}
aside.sidebar .newsman-widget { margin-bottom: 50px; }
.newsman-widget p{ display: none; }
.social-icons li { display: inline-block; margin: 0 5px; }
.social-icons li img { display: block; }
.pinterest li { display: inline-block; margin-right: 10px !important; }

#tribe-events-content-wrapper { width: 100%; margin: 0 auto; } 

mark {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}

/* FOOTER*/
.latest_post_title_holder h4.latest_post_title { text-transform: none; } 
.latest_post_title_holder h4.latest_post_title a { line-height: 25px; display: block; letter-spacing: normal }
.latest_post_image {  width: 30%; float: none; display: inline-block; }
.latest_post_text {   float: right;    width: 65%; }

/* RESPONSIVE STYLES */
@media (max-width: 1024px){
.title_outer { margin-bottom: 20px; }
nav.main_menu > ul > li > a > span.item_inner { padding: 0 5px; }
}
@media (max-width: 980px) and (min-width:800px){
.woocommerce.single-product button.single_add_to_cart_button { margin-left: 20px; }
}
@media (max-width: 799px){
#tribe-events-content-wrapper { width: auto; padding:  0 10px; }
.woocommerce.single-product button.single_add_to_cart_button { margin: 20px 0 0 0 ; }
}
@media (max-width: 768px) and (min-width: 640px){
aside.sidebar .widget h4, .woocommerce aside.sidebar .widget h4 { line-height: normal; } 
}
@media (max-width: 1024px) and (min-width: 768px){
.page .title_graphics img { width: 37%; }
}
@media (max-width: 767px) and (min-width: 480px){
.woocommerce-page .title_graphics img{ width: 50%; }
.page .title_graphics img { width: 50%; }
}
@media (max-width: 640px){
.social { margin-bottom: 15px !important; }
.home-contact .vc_col-sm-9 { padding: 15px; border: none; }
footer .qode_column, footer.footer_border_columns .qode_column { border: none !important; min-height: 0 !important; width: 100%; margin-bottom: 25px;  text-align: center;}
}
@media (max-width: 479px){
.woocommerce-page .title_graphics img{ width: 65%; }
.page .title_graphics img { width: 45%; }
}

/* NEW CSS */
@media (min-width: 1001px){
header.stick_with_left_right_menu{
    position: fixed !important;
    top: 0px !important;
    -webkit-transition: none !important;
    -moz-transition: none !important;
    transition: none !important;
    padding: 0 !important;
    margin: 0 !important;
    vertical-align: middle;
}

body.admin-bar header.stick_with_left_right_menu{
    top: 32px !important;
}

header.stick_with_left_right_menu .logo_wrapper{
    width: 125px !important;
    height: 80px !important;
}
.no-touch .q_logo img {
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  -ms-transition: none;
}
.q_logo a {
  width: 125px !important;
  height: 80px !important;
}
}

header.stick_with_left_right_menu nav.main_menu.left_side {
  width: 49%;
}

header.stick_with_left_right_menu nav.main_menu.right_side {
  width: 51%;
}

@media only screen and (min-width: 1000px) {

.page-template-default .content.content_top_margin_none, .page-template-full_width .content.content_top_margin_none   {
    margin-top: 230px !important;
}

.widget .tagline1 {
  margin-top: 25px;
}
.widget .tagline2 {
  margin-bottom: 50px;
}
.content {
   margin-top: 230px;
}
.title_outer.animate_title_area.with_image, .title_outer.animate_title_area {
   margin-top: 235px;
   height: auto !important;
}

.single-product .content.content_top_margin_none {
    margin-top: 210px !important;
}
}

.content.has_slider {
    padding-top: 0 !important;
}
.content.content_top_margin_none {
    margin-top: 0 !important;
    padding-top: 0 !important;
}

/* NEW CSS END */
